{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ant/ant-xz",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ant-xz_function_config",
            "desc": "测试ant-xz软件包的配置功能，验证配置是否生效"
        }
    ]
}